<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.271999359131</MDI>
      <MDI key="STATISTICS_MEAN">5.2841309013225</MDI>
      <MDI key="STATISTICS_MINIMUM">-18.326000213623</MDI>
      <MDI key="STATISTICS_STDDEV">12.558457559388</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
